View Issue Details

IDProjectCategoryView StatusLast Update
0016892CentOS-8-OTHERpublic2020-01-05 16:27
Reporterssbarnea 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0016892: 8-stream: podman-manpages-1.4.2-5.module_el8.1.0+237+63e26edc.noarch conflicts with file from package docker-ce-cli-1:19.03.5-3.
DescriptionInstallation of podman is not possible on 8-stream if docker-ce is already installed because podman-manpages conflicts with docker-ce-cli for some really weird reason.

This is a clear regression because on 8.0 they could co-exist peacefully.

That issue is important as will clearly affect people trying to migrate from docker to podman, or those that are forced to use both due to incompatibiltiies.
Steps To Reproduce- remove podman
- Add docker-ce repos and install docker, see https://www.linuxtechi.com/install-docker-ce-centos-8-rhel-8/
- try to install podman
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-05 16:26 ssbarnea New Issue